Package yosys

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See yosys in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • yosys-0.19-2.20220705git086c2f3.fc37.i686
    • /usr/bin/python3
  • yosys-0.19-2.20220705git086c2f3.fc37.src
    • python3
    • python3 = 3.11.0~b5-1.fc37
  • yosys-0.19-2.20220705git086c2f3.fc37.x86_64
    • /usr/bin/python3

Maintainers